=== tests/requirements.txt ===
nose
mock;python_version<"3"
codecov
coverage
flake8
SQLAlchemy
pyexcel>=0.2.0
pyexcel-xls>=0.1.0
