## pyexcel-io 0.2.3

=== debian/changelog ===
pyexcel-io (0.2.3-1~eob80+2) jessie-eobuilder; urgency=low

  * Eobuilder version

 -- Serghei Mihai <eobuilder@jenkins.monitoring.entrouvert.org>  Mon, 21 Nov 2016 14:44:56 +0100

pyexcel-io (0.2.3-1~eob70+1) wheezy-eobuilder; urgency=low

  * Eobuilder version

 -- Serghei Mihai <eobuilder@jenkins.monitoring.entrouvert.org>  Mon, 21 Nov 2016 14:44:34 +0100

pyexcel-io (0.2.3-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Serghei Mihai <smihai@entrouvert.com>  Wed, 07 Sep 2016 15:27:51 +0200
