=== debian/control ===
Source: pyexcel-io
Maintainer: C.W. <wangc_2011 (at) hotmail.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.1



Package: python-pyexcel-io
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: A python library to read and write structured data in csv, zipped csv format and to/from databases
 Provides one application programming interface(API) to read and write the data
 in excel format, import the data into and export the data from database. It
 provides support for csv(z) format, django database and sqlalchemy supported
 databases. Its supported file formats are extended to cover "xls", "xlsx",
 "ods".
