=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Wed, 07 Sep 2016 15:27:51 +0200

%:
	dh $@ --with python2
