## pyexcel-io 0.5.18

=== debian/changelog ===
pyexcel-io (0.5.18-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:18:32 +0200

pyexcel-io (0.5.18-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Remove Python 2 module
  * Bump Standards-Version to 4.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jan 2020 08:32:23 +0100

pyexcel-io (0.5.18-0kali2) kali-dev; urgency=medium

  * Add a patch to remove files created during tests

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 11 Jul 2019 11:00:53 +0200

pyexcel-io (0.5.18-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * Add debian/gbp.conf
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.3.0
  * Update email
  * New upstream version 0.5.18
  * Update debian/copyright
  * Add missing dependencies
  * Remove fix-typo.patch
  * Update documentation build and installation
  * Add a patch to drop failing tests

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 10 Jul 2019 13:31:39 +0200

pyexcel-io (0.1.0-0kali2) kali-dev; urgency=medium

  * Fix debian/watch
  * Add missing doc README.rst

 -- Sophie Brun <sophie@freexian.com>  Tue, 29 Aug 2017 11:14:10 +0200

pyexcel-io (0.1.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Mon, 28 Aug 2017 15:04:48 +0200
