=== debian/control ===
Source: pyexcel-io
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-lml,
               python3-nose,
               python3-pyexcel,
               python3-setuptools,
               python3-sphinx,
               python3-sqlalchemy
Standards-Version: 4.4.1
Homepage: https://github.com/pyexcel/pyexcel-io
Testsuite: autopkgtest-pkg-python

Package: python3-pyexcel-io
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-pyexcel-io-doc
Description: API to read and write the data in excel format (Python 3)
 This package contains one application programming interface(API) to read and
 write the data in excel format, import the data into and export the data from
 database. It provides support for csv(z) format, django database and sqlalchemy
 supported databases. Its supported file formats are extended to cover "xls",
 "xlsx", "ods" by the following extensions:
    - pyexcel-xls: xls, xlsx(r), xlsm(r)
    - pyexcel-xlsx: xlsx
    - pyexcel-ods3: ods
    - pyexcel-ods: ods (Python 2.6, 2.7 only)
 .
 If you need to manipulate the data, you might do it yourself or use its
 brother library pyexcel .
 .
 If you would like to extend it, you may use it to write your own extension to
 handle a specific file format.
 .
 This package installs the library for Python 3.

Package: python-pyexcel-io-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: API to read and write the data in excel format (common documentation)
 This package contains one application programming interface(API) to read and
 write the data in excel format, import the data into and export the data from
 database. It provides support for csv(z) format, django database and sqlalchemy
 supported databases. Its supported file formats are extended to cover "xls",
 "xlsx", "ods" by the following extensions:
    - pyexcel-xls: xls, xlsx(r), xlsm(r)
    - pyexcel-xlsx: xlsx
    - pyexcel-ods3: ods
    - pyexcel-ods: ods (Python 2.6, 2.7 only)
 .
 If you need to manipulate the data, you might do it yourself or use its
 brother library pyexcel .
 .
 If you would like to extend it, you may use it to write your own extension to
 handle a specific file format.
 .
 This is the common documentation package.
