=== tests/requirements.txt ===
nose
mock;python_version<"3"
codecov
coverage
flake8
black
isort
collective.checkdocs
pygments
moban
moban_jinja2_github
pyexcel
pyexcel-xls==0.5.9
SQLAlchemy
pyexcel-xlsxw
