=== debian/changelog ===
pyexcel-io (0.6.6-0kali3) kali-dev; urgency=medium

  * Add another missing Build-Depends for tests

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 27 Aug 2024 10:55:19 +0700

pyexcel-io (0.6.6-0kali2) kali-dev; urgency=medium

  * Add missing Build-Depends for tests, update related patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 27 Aug 2024 10:39:45 +0700

pyexcel-io (0.6.6-0kali1) kali-dev; urgency=medium

  * New upstream version 0.6.6
  * Update copyright years
  * Drop patches applied upstream
  * Refresh patches
  * Bump debhelper-compat
  * Use execute_after in debian/rules
  * Use description_file instead of description-file
  * Clarify which Build-Dependencies are needed for tests only

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 23 Aug 2024 11:25:39 +0700

pyexcel-io (0.5.18-0kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Ben Wilson ]
  * Update email address
  * Update email address
  * Add Uploaders

  [ Steev Klimaszewski ]
  * Add patch for spinx-doc api deprecation.
  * Update standards version to 4.6.2, no changes needed.

 -- Steev Klimaszewski <steev@kali.org>  Tue, 14 Nov 2023 13:25:02 -0600
