=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: pyexcel-io
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>,
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-lml,
-               python3-nose,
-               python3-pyexcel,
+               python3-nose <!nocheck>,
+               python3-pyexcel <!nocheck>,
+               python3-pyexcel-xls (>= 0.7.0) <!nocheck>,
+               python3-pyexcel-xlsx (>= 0.6.0) <!nocheck>,
                python3-setuptools,
                python3-sphinx,
                python3-sqlalchemy
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/pyexcel/pyexcel-io
+Vcs-Git: https://gitlab.com/kalilinux/packages/pyexcel-io.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/pyexcel-io
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-pyexcel-io
