=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyexcel-io

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/source build/html # Manpage generator
