=== debian/watch ===
version=4
 https://pypi.debian.net/pyexcel-io/pyexcel-io-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
